body {
    padding: 0px;
    margin: 0px;
}

header {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

header .container {
    position: relative;
    z-index: 2;
}

header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.1;
    z-index: 1;
}

.profile-card-inf {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 35px;
}

.profile-card-inf__item {
    padding: 10px 35px;
    min-width: 150px;
}

@media screen and (max-width: 768px) {
    .profile-card-inf__item {
        padding: 10px 20px;
        min-width: 120px;
    }
}

.profile-card-inf__title {
    font-weight: 700;
    font-size: 25px;
    color: #fff;
}

.profile-card-inf__txt {
    font-size: 17px;
    color: f8f8f8;
    font-weight: 500;
    margin-top: 7px;
}

.btn {
    background: linear-gradient(45deg, #118ff9, #2cb5f5);
    border: none;
    border-radius: 30px;
}

@media (pointer: coarse) and (hover: none) {
    header {
        /* background: url('MEK.mp4') black no-repeat center center scroll; */
    }
    .profile-card-ctr {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 40px;
    }
    @media screen and (max-width: 576px) {
        .profile-card-ctr {
            flex-wrap: wrap;
        }
    }
    .profile-card__button {
        background: none;
        border: none;
        font-family: 'Quicksand', sans-serif;
        font-weight: 700;
        font-size: 19px;
        margin: 15px 35px;
        padding: 15px 40px;
        min-width: 201px;
        border-radius: 50px;
        min-height: 55px;
        color: #fff;
        cursor: pointer;
        backface-visibility: hidden;
        transition: all .3s;
    }
    @media screen and (max-width: 768px) {
        .profile-card__button {
            min-width: 170px;
            margin: 15px 25px;
        }
    }
    @media screen and (max-width: 576px) {
        .profile-card__button {
            min-width: inherit;
            margin: 0;
            margin-bottom: 16px;
            width: 100%;
            max-width: 300px;
        }
        .profile-card__button:last-child {
            margin-bottom: 0;
        }
    }
    .profile-card__button:focus {
        outline: none !important;
    }
    @media screen and (min-width: 768px) {
        .profile-card__button:hover {
            transform: translateY(-5px);
        }
    }
    .profile-card__button:first-child {
        margin-left: 0;
    }
    .profile-card__button:last-child {
        margin-right: 0;
    }
    .profile-card__button.button--blue {
        background: linear-gradient(45deg, #47a8fc, #1da1f2);
        box-shadow: 0px 4px 30px rgba(19, 127, 212, 0.4);
    }
    .profile-card__button.button--blue:hover {
        box-shadow: 0px 7px 30px rgba(19, 127, 212, 0.75);
    }
    .profile-card__button.button--orange {
        background: linear-gradient(45deg, #118ff9, #2cb5f5);
        box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.2);
    }
    .profile-card__button.button--gray {
        box-shadow: none;
        background: #dcdcdc;
        color: #142029;
    }
    .profile-card__img {
        width: 250px;
        height: 150px;
        margin-left: auto;
        margin-right: auto;
        transform: translateY(-50%);
        overflow: hidden;
        position: relative;
        z-index: 4;
    }
    @media screen and (max-width: 576px) {
        .profile-card__img {
            width: 225px;
            height: 125px;
        }
        .profile-card__img img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .profile-card__cnt {
            margin-top: -35px;
            text-align: center;
            padding: 0 20px;
            padding-bottom: 40px;
            transition: all .3s;
        }
        .profile-card__name {
            font-weight: 700;
            font-size: 32px;
            color: #F8F8F8;
            margin-bottom: 15px;
        }
        .profile-card__txt {
            font-size: 19px;
            font-weight: 400;
            color: #f8f8f8;
            margin-bottom: 15px;
        }
        .profile-card__txt strong {
            font-weight: 500;
        }
        header video {
            /* display: none; */
        }
    }